<?php
//sleep(1);
session_start();
require_once('conexion.php');
if ($_REQUEST) { // LLega el campo desde ingresar_usuario.php
	$clie_cc 	= $_REQUEST['clie_cc'];
	//$empresa 	= $_SESSION['empresa'];
	$query = mysqli_query($con, "SELECT * from cliente where clie_cc = '" . strtolower($clie_cc) . "' AND empresa='1'") or die(mysqli_error($con));
	$results = mysqli_fetch_array($query);
	if (isset($results['clie_cc'])) {
		$numrows = $results['clie_cc'];
	} else {
		$numrows = '0';
	}

	if ($numrows > 0)
		echo '<div class="" style="color:#FF0000; padding:0px;"">Num ya existe</div>';
	//else
	//echo '<div  class="" style="color:green;padding-botton:0px;"">Disponible</div>';
}
